div#mid ul#left-nav li a {display:inline-block;}
div#mid div.left-col {	margin-left:236px !important;}
div#mid div.right-col {margin-right:233px;padding-right:0;}
div#mid {background:none;}
div#right {position:relative;width:156px;margin:0 0 18px 0; }
div#right div.teaser {position:relative;width:156px;}
div#main {height:35em;}
body#pop div#main {height:10em;}
div#mid div.left-col {margin-left:233px !important;}
body {behavior:url("/themes/site_themes/default/lib/csshover3.htc");}
